;Call of Duty Mod

QTM_CodMod.amxx

;Klasy

codclass_Duszek.amxx
codclass_Dzikakuna.amxx
codclass_Granatnik.amxx
codclass_Grzmot.amxx
codclass_Kibol.amxx
codclass_Klakson.amxx
codclass_Komandoska.amxx
codclass_Krecik.amxx
codclass_Niesmiertelny.amxx
codclass_Norek.amxx
codclass_Pedofil.amxx
codclass_Rozrzutnik.amxx
codclass_SiwyBlondyn.amxx

codclass_Szpieg(Premium).amxx
codclass_Amadeusz(Premium).amxx
codclass_Spartan(Premium).amxx




;Perki
;1
codperk_adrenalina.amxx
codperk_apteczka.amxx 
codperk_awpsnajper.amxx
codperk_butykomandosa.amxx
codperk_butysnajpera.amxx
codperk_butyszturmowego.amxx
codperk_EagleEye.amxx

;2
codperk_eliminatorrozrzutu.amxx
codperk_fartstrzelca.amxx
codperk_kamizelkanasa.amxx
codperk_modulodrzutowy.amxx
codperk_morfina.amxx
codperk_nabojekapitana.amxx
codperk_nabojeninjy.amxx

;3

codperk_nabojepulkownika.amxx
codperk_nanokamizelka.amxx
codperk_notatkikapitana.amxx
codperk_notatkininjy.amxx
codperk_ogranicznikrozrzutu.amxx
codperk_pancerzneomexowy.amxx
codperk_platynowenaboje.amxx

;4
codperk_podrecznikszpiega.amxx
codperk_podwojnakamizelka.amxx
codperk_przysposobienieobronne.amxx
codperk_rozblysk.amxx
codperk_tajemnicaadmirala.amxx
codperk_tajemnicagenerala.amxx
codperk_tajemnicawojskowa.amxx

;5
codperk_tytanowenaboje.amxx
codperk_weterannoza.amxx
codperk_wykrywaczmetali.amxx
codperk_wyposazeniewsparcia.amxx
codperk_wyszkoleniesanitarne.amxx
codperk_wytrenowanyweteran.amxx
codperk_wzmocnionakamizelka.amxx

;6
codperk_zaskoczeniewroga.amxx
codperk_zwinnepalce.amxx

